﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33423.256
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "0-Hellscape", "0-Hellscape\0-Hellscape.csproj", "{5B5619C5-3A97-4D0F-ADDC-1EC93FE40701}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hellscape-Create", "Hellscape-Create\Hellscape-Create.csproj", "{5B5619C5-3A97-4D0F-ADDC-1EC93FE40702}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hellscape-Gear", "Hellscape-Gear\Hellscape-Gear.csproj", "{5B5619C5-3A97-4D0F-ADDC-1EC93FE40703}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hellscape-Survival", "Hellscape-Survival\Hellscape-Survival.csproj", "{5B5619C5-3A97-4D0F-ADDC-1EC93FE40704}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hellscape-UI", "Hellscape-UI\Hellscape-UI.csproj", "{5B5619C5-3A97-4D0F-ADDC-1EC93FE40706}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hellscape-Workstations", "Hellscape-Workstations\Hellscape-Workstations.csproj", "{5B5619C5-3A97-4D0F-ADDC-1EC93FE40705}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hellscape-World", "Hellscape-World\Hellscape-World.csproj", "{5B5619C5-3A97-4D0F-ADDC-1EC93FE40707}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40701}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40701}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40701}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40701}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40702}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40702}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40702}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40702}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40703}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40703}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40703}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40703}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40704}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40704}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40704}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40704}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40706}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40706}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40706}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40706}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40705}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40705}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40705}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40705}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40707}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40707}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40707}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B5619C5-3A97-4D0F-ADDC-1EC93FE40707}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AFB9CEE4-6C2A-46AB-BA03-8A94AA6CD355}
	EndGlobalSection
EndGlobal
